/* CSS Document */
/*
#principal {
			background-color:#0033CC;
			text-align:center;
			border:#000000 1px solid;
			width:800px;
			height:600px;
			margin: 0 auto;
			}
*/			


#principal {
			/*border:#000000 1px solid;*/
			position: absolute;
			width: 766px;  
			height: 600px;  
			left: 50%;
			top: 50%;
			margin-left: -383px;  
			margin-top: -300px;  
			}

#cabecera	{
			background-image:url(img/cabecera.jpg);
			/*border:#000000 1px solid;*/
			position:relative;
			height:26.7%;
			margin: 10px 0px 4px 0px;
			}
			
#menu	{
			/*border:#a83d20 1px dashed;*/
			position:relative;
			height:3.7%;
			margin: 5px 0px 4px 0px;
			vertical-align:middle;
			}		
/*
#contenido	{
			border:#000000 1px solid;
			position:relative;
			height:65%;
			margin: 5px 20px 5px 20px;
			}
*/


#submenu	{
			/*border:#000000 1px solid;*/
			background-color:#F3F3F3;
			position:relative;
			height:3.7%;
			margin: 5px 0px 5px 0px;
			}


.Menu {
	font-size: 14px;
	font-weight: bold;
	color:#c0c0c0;
	font-family: Arial;
}
			
#contenido	{
			/*border:#000000 1px solid;	*/
			position:relative;
			height:50%;
			margin: 5px 0px 5px 0px;
			/*overflow-y:scroll;
			padding-left:10px;
			padding-top:10px;
			padding-right:30px;*/
			text-align:justify;
			background-image:url(img/fondo.jpg);
		
			}
	
#pie	{
			/*border:#000000 1px solid;*/
			position:relative;
			height:4%;
			margin: 0px 0px 5px 0px;
			}
.pie {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
	}
			
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4B4B4D;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #4B4B4D;
}
a:hover {
	text-decoration: none;
	color: #DC0600;
}
a:active {
	text-decoration: none;
	color: #4B4B4D;
}

.Texto_Grande_Rojo {
	font-family: Verdana;
	font-size: 14px;
	font-style: normal;
	color: #a83d20;
}

.Texto_Pie {
	font-family: Verdana;
	font-size: 11px;
	color:#4B4B4D;
}
